# assets/js/ethtx/dist/hex | CICADA
Documentation for CICADA

## Index

### Functions

- add0x
- fromHex
- strip0x
- toHex

## Functions

### add0x

- add0x(hexString: string): string

- - Defined in src/assets/js/ethtx/dist/hex.d.ts:2

  #### Parameters

  - ##### hexString: string

  #### Returns string

### fromHex

- fromHex(hexString: string): Uint8Array

- - Defined in src/assets/js/ethtx/dist/hex.d.ts:3

  #### Parameters

  - ##### hexString: string

  #### Returns Uint8Array

### strip0x

- strip0x(hexString: string): string

- - Defined in src/assets/js/ethtx/dist/hex.d.ts:1

  #### Parameters

  - ##### hexString: string

  #### Returns string

### toHex

- toHex(bytes: Uint8Array): string

- - Defined in src/assets/js/ethtx/dist/hex.d.ts:4

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns string

Generated using TypeDoc